{

	//引燃造成的火焰伤害，由攻击力的15%提升至30%。						



	"AbilityName" : "Card_Ashes_1000102",

	"AbilityStacking":"Unique",

	"DefaultModifier":

	{

		"ModifierStacking":"Unique",

        "BuffRevises": [

            {

                "FilterType": "ByBuffGroup",

                "GroupName": "Burn",

                "Params": [

                    {

                        "Name": "DamagePercentage", //修改Buff伤害

                        "Delta": "%Ratio"

                    }

                ]

            }

        ]

	},

	"AbilitySpecials" : 

	{

        "Ratio" :

        {

        	"Value" : 0.15

        }

    }

}    